Subject: Re: photo support?

From: "Hal Finney" <[email-masked]>
Date: Mon, 1 Jul 2002 13:57:28 -0700

Vedaal writes:
> if PGP downloads a public key with a photo id, that was generated by GnuPG,
> it will export a photo as part of the .asc, but 'altered/compressed'.
> the exported .asc of the public key will be different than the exported .asc
> of the GnuPG key.

I don't think it re-compresses the JPEG, I'm not aware of any code that
would do that.  However it is possible that there is some incompatibility
between GPG and PGP in the handling of photo IDs.  Can you provide me
with a GPG-created key with a photo ID, and I will see what happens to
it with PGP.

Hal Finney